Bug 1499011

Summary: 7.5: x86 machine types for 7.5
Product: Red Hat Enterprise Linux 7 Reporter: Dr. David Alan Gilbert <dgilbert>
Component: qemu-kvm-rhevAssignee: Dr. David Alan Gilbert <dgilbert>
Status: CLOSED ERRATA QA Contact: jingzhao <jinzhao>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 7.5CC: chayang, coli, juzhang, michen, mrezanin, virt-maint, xfu, zhguo
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qemu-kvm-rhev-2.10.0-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-11 00:38:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1475441, 1500181    

Description Dr. David Alan Gilbert 2017-10-05 19:21:06 UTC
Description of problem:
Add the x86 machine types for 7.5 and all the compat glue

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Dr. David Alan Gilbert 2017-10-10 10:39:46 UTC
[RHV7.5 qemu-kvm-rhev PATCH 1/1] Create x86 7.5.0 machine types

Comment 2 Miroslav Rezanina 2017-10-20 09:34:54 UTC
Fix included in qemu-kvm-rhev-2.10.0-3.el7

Comment 7 huiqingding 2017-12-28 10:35:08 UTC
Based on comment #5 and comment #6, set this bug to be verified.

Comment 10 errata-xmlrpc 2018-04-11 00:38:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1104